@charset "UTF-8";

body.wall {
	line-height: 140%;
	background-image: url("../bg/g_wall.png");
}

h2 {
	color: #ff2222;
}

div.block {
	padding-left: 10px;
}

.main_view {
	width: 100%;
	padding-top: 0;
}

.game_area {
	border-style: none;
	margin: 0 auto;
}

.game_setting_area {
	text-align: right;
}

table.notice {
	border: 1px solid gray;
	background-color: #DDFFDD;
	margin: 0 auto;
	padding: 0;
}

table.manual tr.header {
	background-color: #7777ff;
	color: #ffffff;
}

table.manual .arrow_key {
	background-color: #e0e0ff;
	width: 40px;
}

table.manual .blank_key {
	border-style: none;
}

table.manual .key_name {
	height: 30px;
	white-space: nowrap;
}

.highlight {
	color: #ff0000;
}

div.sozai_group {
	padding-left: 10px;
}

table.sozai {
	border: 1px solid gray;
}

table.sozai tr,
table.sozai th,
table.sozai td {
	border: 1px solid gray;
}

footer {
	text-align: center;
}
